"use strict";
const common_vendor = require("../../common/vendor.js");
const useModel = {
  formData: common_vendor.ref({ page: 1, name: "" }),
  pageFormData: common_vendor.ref({}),
  listData: common_vendor.ref([])
};
exports.useModel = useModel;
